#menu ul {list-style:none; margin:0 auto; width:800px; padding:0; display:table;}
#menu li {display:table-cell; background: url(menu.png) no-repeat; background-position: bottom;}				
#menu li a {color:#FFF; height: 28px; width: 160px; display:table-cell; 
				line-height:27px; font-style:italic; text-align:center;  cursor:pointer; font-family:arial, verdana, sans-serif;
				font-size:14px; text-decoration: none; text-shadow:#000000 2px 2px 2px;}
#menu li a:hover {color:#002b74;text-shadow:#FFFFFF 2px 2px 5px; }
#menu li.obrazek {background:none; width:480px}
#menu img { padding:0 0px 0px 10px; position:relative; top:8px}
body {min-width:800px; background:url(background.png) top; background-repeat:repeat-x; background-color:#4acade}
html {overflow-y: scroll; height: 100%;}
body {
	font-family:Times New Roman;
	text-align:center;
	}
table.color{
  	margin:auto;
  	border-collapse:separate;
  	border:solid 1px;
  	border-color:#0000FF #00FFFF #00FFFF #0000FF;
  	border-spacing:1px;
  	text-align:center;
  	width:780px;
  	}
table.normal{
  	margin: auto;
  	border-collapse:separate;
  	border:solid 1px;
  	border-spacing:0px;
  	text-align:center;
  	width:100%;
  	border-color:#000000;
  	}
td.normal{
  	border:solid 1px;
  	border-color:#000000;
  	}
td.color{ 
  	border:solid 1px;
  	border-color:#00FFFF #0000FF #0000FF #00FFFF;
  	}
  	
#fotogal table{
  	margin: auto;
  	border-collapse:separate;
  	border-spacing:0px;
  	text-align:center;
  	
  	width:100%;
  	border-color:#000000;
  	}  	
  	
#fotogal td{
	padding:10px 0 10px 0;
	}
	
#fotogal img{
	vertical-align: middle;;
	}	
  	
p.nadpis
	{
	text-align:center;
	font-weight:normal;
	color:#0000FF;
	font-size:x-large;
	}
p.podnadpis
 	 {
  	text-align:center;
  	font-weight:normal;
  	color:#0000FF;
 	font-size:large;
 	 }
span.jmeno
	{
	font-weight:normal;
	font-size:x-large;
	}
span.zvyraz
	{
	font-size:large; 
	font-weight:bold;
	}
span.bold
	{ 
	font-weight:bold;
	}	
a.velky
	{
	font-size:large;
	}
a 
	{
	color:blue;
	}	
a:hover
	{
	color:#00AAFF;
	}
	
#blueBlack ul {list-style-image:url(Foto/tecka.jpg); margin:auto; max-width:800px; padding:0 0 0 20px}
#blueBlack li {margin:15px 0 0 0}

#csc {
  background : #FFF url(tl.gif) no-repeat;
  width : 798px;
  height : auto;
  position : relative;
  padding : 1px 0px 10px 0px;
  margin: 2px auto 10px auto;
}

.tr, .bl, .br {
  position : absolute;
  width : 8px;
  height : 9px;
  display : block;
  margin-bottom : -1px;
}

.tr {
  background : transparent url(tr.gif) no-repeat;
  top : 0;
  right : 0;
}

.bl {
  background : transparent url(bl.gif) no-repeat;
  bottom : 0;
  left : 0;
}

.br {
  background : transparent url(br.gif) no-repeat;
  right : 0;
  bottom : 0;
}

